body {background: #FFFFFF url(../images/bg_gitter.jpg) no-repeat top left;}
img {max-width: 100%; height: auto}
p:empty {display: none}
ul {padding-left: 25px;}

/* Layout Container */
header.site-header {padding: 15px 0 0; border-top: 10px solid #C90000; background-color: #f8f8f8}
.site-header-container {padding-bottom: 20px;}
footer {padding: 20px 0; border-top: 1px solid #AAA}
.content-wrapper {padding-top: 30px;}
.content-main {padding-bottom: 50px;}
@media (min-width: 1200px) {
  header.site-header {padding-bottom: 15px;}
  h1 {min-width: 60%;}
}

/* Content Container */
.ce-row {margin-left: -15px; margin-right: -15px;}
.ce-row:after {content: ""; display: block; clear: both;}
.ce-row .ce-column {float: left; padding: 0 15px; width: 100%;}
@media (min-width: 500px) {
  .ce-columns-2 .ce-column {width: 50%;}
  .ce-columns-3 .ce-column {width: 33.3333%;}
  .ce-columns-4 .ce-column {width: 25%;}
  .ce-columns-5 .ce-column {width: 20%;}
  .ce-columns-6 .ce-column {width: 16.6665%;}
  .ce-right .ce-gallery {float: right; margin-left: 15px;}
  .ce-left .ce-gallery {float: left; margin-left: 15px;}
}

/* Header */
h2.sub-header, h3.sub-header, h4.sub-header, h5.sub-header, h6.sub-header {margin-top: 0; font-size: 14px; color: #606060}
h1.first-header, h2.first-header, h3.first-header, h4.first-header, h5.first-header, h6.first-header {margin-top: 0;}
.frame-layout-1, .frame-layout-2, .frame-layout-3, .frame-layout-4, .frame-layout-5 {padding: 10px; margin-bottom: 30px; background-color: #f8f8f8;}
.frame-layout-1 > header, .frame-layout-2 > header, .frame-layout-3 > header, .frame-layout-4 > header, .frame-layout-5 > header {position: relative; margin: -10px -10px 10px; padding: 12px 10px;}
.frame-layout-1 > header, .frame-layout-3 > header, .frame-layout-5 > header {background-color: #8f9994;}
.frame-layout-4 > header {background-color: #8f8b8d;}
.frame-layout-2 > header {background-color: #C90000;}
.frame-layout-1 > header h1, .frame-layout-1 > header h2, .frame-layout-1 > header h3, .frame-layout-1 > header h4, .frame-layout-1 > header h5, 
.frame-layout-2 > header h1, .frame-layout-2 > header h2, .frame-layout-2 > header h3, .frame-layout-2 > header h4, .frame-layout-2 > header h5,
.frame-layout-3 > header h1, .frame-layout-3 > header h2, .frame-layout-3 > header h3, .frame-layout-3 > header h4, .frame-layout-3 > header h5,
.frame-layout-4 > header h1, .frame-layout-4 > header h2, .frame-layout-4 > header h3, .frame-layout-4 > header h4, .frame-layout-4 > header h5,
.frame-layout-5 > header h1, .frame-layout-5 > header h2, .frame-layout-5 > header h3, .frame-layout-5 > header h4, .frame-layout-5 > header h5 {
  margin: 0 35px 0 0;
  color: #FFFFFF !important
}
.frame-layout-1 > header a, .frame-layout-2 > header a, .frame-layout-3 > header a, .frame-layout-4 > header a, .frame-layout-5 > header a {color: #FFFFFF}
.frame-layout-1 > header .header-addon,
.frame-layout-2 > header .header-addon,
.frame-layout-3 > header .header-addon,
.frame-layout-4 > header .header-addon,
.frame-layout-5 > header .header-addon {display: block; position: absolute; right: 10px; top: 10px; width: 26px;}
.frame-layout-4 > header .header-addon {top: 12px;}
.frame-layout-1 > header .header-addon svg,
.frame-layout-2 > header .header-addon svg,
.frame-layout-3 > header .header-addon svg,
.frame-layout-5 > header .header-addon svg {fill: #FFFFFF;}
.frame-layout-5 > header .header-addon svg {height: 24px; margin-top: 2px;}

/* Content Types */
.ce-gallery figure {margin-bottom: 30px;}
.ce-bodytext ~ .ce-gallery {margin-top: 30px;}
.ce-center .ce-gallery .ce-column {text-align: center}
.ce-right .ce-gallery .ce-column {text-align: right}

/* News */
.news .article {padding-bottom: 0; margin-bottom: 0;}
.news .article h3 {margin-bottom: 10px;}
.news .no-media img {display: none;}
.news-list-date svg {width: 18px; float: left; margin-right: 8px; fill: #666}
.news .page-navigation ul {float: none; margin-left: -6px;}
.news .page-navigation ul li {padding: 0 6px}
.pagination > li > a, .pagination > li > span {padding: 8px 14px; border: none; font-weight: bold; color: #606060; background-color: #e9e9e9}
.pagination > li:first-child > a, .pagination > li:first-child > span,
.pagination > li:last-child > a, .pagination > li:last-child > span {padding: 8px 12px; border-radius: 0;}
.pagination > .active > a, .pagination > .active > span, 
.pagination > .active > a:hover, .pagination > .active > span:hover, 
.pagination > .active > a:focus, .pagination > .active > span:focus {border-color: #C90000; background-color: #C90000}
.pagination > .disabled > span, .pagination > .disabled > span:hover, .pagination > .disabled > span:focus, 
.pagination > .disabled > a, .pagination > .disabled > a:hover, .pagination > .disabled > a:focus {background-color: #e9e9e9}
.news-single .article .news-img-wrap {width: auto;}
.news-catmenu > header {position: relative; margin: -10px -10px 10px; padding: 10px 10px; background-color: #8f9994;}
.news-catmenu > header .searchfield {padding-right: 40px;}
.news-catmenu > header .form-control {height: 30px; background-color: #FFFFFF; border: none;}
.news-catmenu > header .header-addon {display: block; position: absolute; right: 10px; top: 10px; width: 26px;}
.news-catmenu > header .header-addon button {background-color: transparent; border: none; padding: 2px 0;}
.news-catmenu .rootline > .catitem.level1 {padding: 10px 0; font-size: 16px; text-transform: uppercase}
.news-catmenu .rootline > .catitem.level2 a.active {text-decoration: underline;}
@media (max-width: 767px) {
  .news .article .news-img-wrap {float: none;}
  .news .article .news-img-wrap img {float: none}
}

/* FAQ */
#mainBoxReleases, #mainBoxBeyondSamba {display:none;}
ul.tinyaccordion {margin:15px 0; padding: 0;}
ul.tinyaccordion li header:first-child {display: none}
ul.tinyaccordion > li {border:1px solid #ddd;border-radius:4px;margin:0 0 5px 0;background-color: #FFF !important;}
ul.tinyaccordion h4 {padding:10px 15px; margin: 0; background: #f5f5f5 none; border-radius: 4px; font-size:16px; font-weight: normal}
ul.tinyaccordion h4.acc-selected {background: #f5f5f5 none; border-bottom:1px solid #ddd; border-radius: 4px 4px 0 0;}
ul.tinyaccordion div.frame, ul.tinyaccordion ul.tinyaccordion, ul.tinyaccordion ul.tinyaccordion .news-single-item {padding: 15px 15px 5px 15px;}
ul.tinyaccordion ul {margin-bottom: 15px;}
ul.tinyaccordion ul > li {list-style-type:disc;}

/****************  Form  *****************/
.form-group {
	margin-bottom: 10px;
}
.form-control {
	border-radius: 0px;
	background-color: transparent;
	border-color: #999999;
	font-size: 14px;
}
.btn {
	border-radius: 0px;
}
.btn.btn-primary {
	background-color: #C90000;
	border-color: #C90000;
	transition: all 0.3s ease-in-out;
	border-radius: 0px;
}
.btn.btn-primary:hover, .btn.btn-primary:focus, .btn.btn-primary:active {
	background-color: #6e6e6e;
	border-color: #6e6e6e;
}
#powermail_captchaimage {
	width: 100%;
	margin-bottom: 5px;
	border-radius: 0px;
}

/* Search result */
.searchfield-outer.frame-layout-3 {padding-bottom: 0;}
.searchfield-outer .news-catmenu > header {margin-bottom: 0;}
ul.tx-indexedsearch-browsebox {display: flex; list-style: none; padding: 0;}
ul.tx-indexedsearch-browsebox li {padding: 2px 5px;}

/* Banner */
.banner_outer {display:none;}

/* Footer */
footer a:link, footer a:visited, footer a:hover, footer a:focus {color: #666666}
footer .social a {display: inline-block;}